footer {
	background-color: #f9f9f9;
	position: relative;
	z-index: 1;
	padding: 80px 0 0 0;
}

footer .footer-top {
	width: 100%;
	display: inline-flex;
	justify-content: space-between;
	flex-wrap: wrap;
	align-items: flex-start;
	padding-bottom: 80px;
}

footer .footer-top .logo {
	width: 100%;
	display: flex;
	justify-content: center;
	flex-direction: column;
	align-items: center;
}

footer .footer-top .logo a {
	width: max-content;
	display: block;
	text-align: center;
	margin-bottom: 30px;
}

footer .footer-top .logo a img {
	width: auto;
	max-width: 100%;
	max-height: 120px;
	display: inline-flex;
	margin: 0 auto;
	height: auto;
}

footer .footer-top .logo p {
	width: auto;
	max-width: 100%;
	display: block;
}

footer .footer-top .menu,
footer .footer-top .contatos {
	width: 100%;
	display: block;
	margin-top: 40px;
}

footer .footer-top .menu h3,
footer .footer-top .contatos h3 {
	width: max-content;
	max-width: 100%;
	display: block;
	margin-bottom: 35px;
	font-family: var(--font-family-bold);
	font-size: 20px;
	color: var(--color-destaque-2);
	position: relative;
}

footer .footer-top .menu ul li,
footer .footer-top .contatos ul li {
	margin-bottom: 5px;
}

footer .footer-top .menu ul li a {
	color: var(--color);
	line-height: 32px;
	display: block;
	transition: var(--transition-time);
}

footer .footer-top .contatos ul li {
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: flex-start;
}

footer .footer-top .contatos ul li p strong {
	display: block;
	font-family: var(--font-family-bold);
}

footer .footer-top .contatos ul li i {
	line-height: 36px;
	margin-right: 10px;
	font-size: 20px;
	color: var(--color-destaque);
}

footer .footer-top .contatos ul li a {
	color: var(--color);
	line-height: 28px;
	display: block;
	transition: var(--transition-time);
}

footer .footer-top .menu.redes-sociais {
	width: max-content;
	display: inline-flex;
	justify-content: center;
	align-items: flex-start;
	flex-wrap: wrap;
	gap: 20px;
}

footer .footer-top .menu.redes-sociais h3 {
	width: 100%;
	display: block;
	margin-bottom: 20px;
}

footer .footer-top .menu.redes-sociais a {
	display: block;
	cursor: pointer;
}

footer .footer-top .menu.redes-sociais a i {
	font-size: 22px;
	cursor: pointer;
}

footer .footer-top .menu.redes-sociais a:hover>i {
	color: var(--color-destaque-2);
}

footer .footer-bottom {
	width: 100%;
	display: inline-flex;
	justify-content: center;
	border-top: 1px solid var(--color-destaque);
	align-items: center;
	padding: 40px 0;
	flex-direction: column;
}

footer .footer-top .menu ul li a:hover,
footer .footer-top .contatos ul li a:hover {
	color: var(--color-destaque-2);
}

footer .footer-bottom p {
	width: 100%;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	margin-bottom: 15px;
	font-size: 16px;
	color: var(--color);
}

footer .footer-bottom p img {
	filter: brightness(100);
	max-height: 15px;
	margin-left: 10px;
}

footer .footer-bottom p.center {
	display: flex;
	gap: 10px;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
}

footer .footer-bottom p.center a {
	text-decoration: underline;
}

.whatsapp-flutuante {
	position: fixed;
	right: 25px;
	bottom: 75px;
	z-index: 9;
}

.whatsapp-flutuante a,
.whatsapp-flutuante a img {
	display: block;
	width: 60px;
	height: auto;
}

.box-cookies {
	position: fixed;
	left: 25px;
	bottom: 25px;
	z-index: 9999;
}

.box-cookies>i {
	width: 50px;
	height: 50px;
	background-color: var(--color-destaque);
	color: var(--color-white);
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 20px;
	border-radius: 50%;
	opacity: 0.7;
	cursor: pointer;
	transition: var(--transition-time);
}

.box-cookies>i:hover {
	opacity: 1;
}

.box-cookies>.conteudo {
	position: absolute;
	left: 0;
	bottom: calc(100% + 10px);
	background-color: var(--color-white);
	max-width: min(100vw, 350px);
	width: 100vw;
	padding: 20px;
	border-radius: 20px;
	font-size: 14px;
	box-shadow: 0px 0px 5px 3px #dfdfdf;
}

.box-cookies .btn {
	font-size: 80%;
	text-transform: initial;
	padding: 10px 20px;
	min-height: auto;
}

.box-cookies>.conteudo .titulo {
	color: var(--color-destaque);
	font-family: var(--font-family-bold);
	margin-bottom: 10px;
}

.box-cookies>.conteudo .links {
	width: 100%;
	display: flex;
	align-items: flex-start;
	justify-content: flex-start;
	flex-wrap: wrap;
}

.box-cookies>.conteudo .links a {
	width: max-content;
	max-width: 100%;
	display: inline-flex;
	margin: 10px 0;
	color: var(--color-destaque);
	font-family: var(--font-family-bold);
	text-decoration: underline;
}

.box-cookies>.conteudo .botoes {
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: space-between;
	flex-wrap: wrap;
}

.box-cookies>.conteudo .botoes .customizar {
	text-decoration: underline;
	cursor: pointer;
}

.box-cookies>.customizar {
	position: absolute;
	left: 0;
	bottom: calc(100% + 10px);
	background-color: var(--color-white);
	max-width: min(100vw, 350px);
	width: 100vw;
	padding: 20px;
	border-radius: 20px;
	font-size: 14px;
	box-shadow: 0px 0px 5px 3px #dfdfdf;
	opacity: 0;
	visibility: hidden;
}

.box-cookies>.customizar>.close {
	float: right;
	width: 25px;
	height: 25px;
	background-color: var(--color-destaque);
	border-radius: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
	color: var(--color-white);
	cursor: pointer;
	opacity: 0.7;
}

.box-cookies>.customizar>.close:hover {
	opacity: 1;
}

.box-cookies>.customizar .titulo {
	color: var(--color-destaque);
	font-family: var(--font-family-bold);
	margin-bottom: 10px;
	text-align: center;
}

.box-cookies>.customizar .opcao {
	width: 100%;
	display: block;
	height: auto;
	max-height: 250px;
	margin: 10px 0;
	overflow-y: scroll;
}

.box-cookies>.customizar .opcao>.topo {
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: flex-start;
	margin-bottom: 10px;
}

.box-cookies>.customizar .opcao>.topo i {
	margin-right: 5px;
}

.box-cookies>.customizar .opcao>.topo .check {
	width: 40px;
	height: 20px;
	background-color: #ccc;
	border-radius: 10px;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	padding: 0px 5px;
	margin: 0 0 0 auto;
	cursor: pointer;
}

.box-cookies>.customizar .opcao>.topo .check i {
	color: var(--color-white);
	margin: 0px;
}

.box-cookies>.customizar .opcao>.topo .check i:before {
	content: '\f057';
	font-weight: 900;
}

.box-cookies>.customizar .opcao>.topo .check.active {
	justify-content: flex-end;
	background-color: var(--color-destaque);
}

.box-cookies>.customizar .opcao>.topo .check.active i:before {
	content: '\f058';
	font-weight: 900;
}

.box-cookies>.customizar .opcao>.descricao {
	font-size: 12px;
}

.box-cookies>.customizar .opcao>.opcoes .link {
	font-family: var(--font-family-bold);
	cursor: pointer;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	cursor: pointer;
}

.box-cookies>.customizar .opcao>.opcoes .link i {
	margin-left: 5px;
	font-size: 12px;
	opacity: 0.7;
}

.box-cookies>.customizar .opcao>.opcoes .itens {
	display: none;
}

.box-cookies>.customizar .opcao>.opcoes .itens.active {
	width: calc(100% - 5px);
	display: block;
}

.box-cookies>.customizar .opcao>.opcoes .itens .item {
	width: 100%;
	display: block;
	padding: 5px;
	border: 1px solid #f4f4f4;
	border-radius: 10px;
}

.box-cookies>.customizar .opcao>.opcoes .itens .item>.topo {
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: flex-start;
}

.box-cookies>.customizar .opcao>.opcoes .itens .item>.topo p {
	cursor: pointer;
}

.box-cookies>.customizar .opcao>.opcoes .itens .item>.topo i {
	margin-right: 5px;
}

.box-cookies>.customizar .opcao>.opcoes .itens .item>.topo .check {
	width: 40px;
	height: 20px;
	background-color: #ccc;
	border-radius: 10px;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	padding: 0px 5px;
	margin: 0 0 0 auto;
	cursor: pointer;
}

.box-cookies>.customizar .opcao>.opcoes .itens .item>.topo .check i {
	color: var(--color-white);
	margin: 0px;
}

.box-cookies>.customizar .opcao>.opcoes .itens .item>.topo .check i:before {
	content: '\f057';
	font-weight: 900;
}

.box-cookies>.customizar .opcao>.opcoes .itens .item>.topo .check.active {
	justify-content: flex-end;
	background-color: var(--color-destaque);
}

.box-cookies>.customizar .opcao>.opcoes .itens .item>.topo .check.active i:before {
	content: '\f058';
	font-weight: 900;
}

.box-cookies>.customizar .opcao>.opcoes .itens .item>.descricao {
	display: none;
}

.box-cookies>.customizar .opcao>.opcoes .itens .item.active>.descricao {
	margin: 10px 0;
	background-color: #eeeff2;
	padding: 5px;
	border-radius: 5px;
}

.box-cookies>.customizar .opcao>.opcoes .itens .item.active>.descricao b {
	font-family: var(--font-family-bold);
}

.box-cookies>.customizar .botoes {
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: space-evenly;
	flex-wrap: wrap;
}

.box-cookies.customizar>.conteudo,
.box-cookies.accept>.conteudo {
	opacity: 0;
	visibility: hidden;
}

.box-cookies.customizar>.customizar {
	opacity: 1;
	visibility: visible;
}

@media only screen and (min-width: 768px) {}

@media only screen and (min-width: 1024px) {

	footer .footer-top {
		justify-content: flex-end;
		gap: 50px;
	}

	footer .footer-top .logo,
	footer .footer-top .menu,
	footer .footer-top .servicos,
	footer .footer-top .contatos {
		width: max-content;
		margin-top: 0px;
	}

	footer .footer-top .logo {
		max-width: 21%;
		align-items: flex-start;
		margin: 0 auto 0 0;
	}

	footer .footer-top .menu,
	footer .footer-top .contatos {
		max-width: 25%;
	}

	footer .footer-top .menu.redes-sociais {
		justify-content: flex-start;
	}

	footer .footer-bottom {
		flex-direction: row;
		justify-content: space-between;
	}

	footer .footer-bottom p {
		width: max-content;
		max-width: 50%;
		margin-bottom: 0px;
	}
}